{% extends 'base.html' %}

{% block content %}
    <div class="jumbotron">
    <form method="post" action="{% url 'login' %}">
      {% csrf_token %}
        <div>
           {% if messages %}
                <ul class="messages">
                    {% for message in messages %}
                    <li{% if message.tags %} class="{{ message.tags }}"{% endif %}>
                        {% if message.level == DEFAULT_MESSAGE_LEVELS.ERROR %}Important: {% endif %}
                        {{ message }}
                    </li>
                    {% endfor %}
                </ul>
           {% endif %}
        </div>
        <h2>LOGIN</h2>
        {{ form.as_p }}
        <button class="btn btn-primary btn-lg" type ="submit">Login</button>

    </form></div>
{% endblock %}